@charset "utf-8";
/* CSS Document */

/*font-family: 'Merriweather', serif;
font-family: 'Open Sans', sans-serif;*/

body {
	margin:0;
	padding:0;
}
/*-------------------------------------------------*/
#container {
	width:100%;
	height:auto;
	margin: 0 auto 0 auto;
}
/*-------------------------------------------------*/ 
header {
	width:100%;
	min-height:130px;
	background-color:transparent;
	position:relative;
}

#inner_header {
	max-width:1200px;
	height:100px;
	background-color:transparent;
	margin: 0 auto;
}

#header_logo {
	width:200px;
	height:80px;
	background-color:transparent;
	float:left;
	margin-left:10px;
	margin-top:25px;
}

#header_logo img {
	position:absolute;
	width:200px;
	margin-left:0;
	margin-top:0;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

#header_logo img.top:hover{opacity:0;}

nav {
	background-color:transparent;
	float:left;
	margin-top:50px;
	font-family: 'Raleway', sans-serif;
	font-size:16px;
}

nav ul {
	list-style-type:none; /* This gets rid of bullet points */
	margin-top:0;
	margin-right:0;
	text-align:center;
}

nav li {
	display:inline;
	padding-left:45px;
}

nav a {
	color:white;
	font-weight: 600;
	text-decoration:none; /*removes underlines*/
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

nav a:hover {
	color:#FE0D01;
	text-decoration:none; /*removes underlines*/
}

/*-------------------------------------------------*/

#hero_image {
	width:100%;
	height:600px;
	background-color:#222222;
	background-image:url("../images/hero_image.jpg");
	background-position:center bottom;
	background-size:cover;
	position:relative;
	z-index:-1;
	margin-top:-130px;
}

#hero_overlay {
	width:100%;
	height:400px;
	float:left;
	background-image: linear-gradient(#2D373A, transparent);
	margin-top:-600px;
}

#hero_text {
	max-width:1200px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
}

#hero_text h1 {
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:50px;
	margin-top:21%;
	text-align:left;
}

#hero_text p {
	color:white;
	font-family: 'Raleway', sans-serif;
	max-width:1200px;
	height:120px;
	font-size:20px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
}
/*-------------------------------------------------*/ 

#image_gallery img {
    display: inline-block;
	margin:auto;
	justify-content: center;
	align-content: center;
}

table, th, td {
	border: none;
	font-family: 'Raleway', sans-serif;
	width:850px;
	margin-top:-15px;
	color:white;
}

/*-------------------------------------------------*/ 
footer {
	width:100%;
	min-height:250px;
	float:left;
	background-color:#2D373A;
	position:relative;
}

#footer_logo p {
	color:white;
	font-family: 'Raleway', sans-serif;
	max-width:1200px;
	height:40px;
	font-size:14px;
	margin-left:auto;
	margin-right:auto;
	margin-top:33%;
}

#inner_footer {
	width:1000px;
	height:100px;
	background-color:transparent;
	margin: 0 auto;
	margin-top:1%;
}

#footer_logo {
	width:200px;
	min-height:80px;
	background-color:transparent;
	float:left;
	margin-left:10px;
	margin-top:25px;
}

#footer_logo img {
	position:absolute;
	width:200px;
	margin-left:0;
	margin-top:0;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

#footer_logo img.top:hover{opacity:0;}

/*-------------------------------------------------------------*/
#left_footer {
	width:200px;
	height:200px;
	float:left;
	background-color:transparent;
}

#left_div{
	margin:80px auto;
	width: 150px;
	height: 70px;
	background-color:transparent;
}

#left_div img{
	height:70px;
	position:absolute;
	margin-left:-60px;
	margin-top:0;
	transition:0.5s;
}

#left_div img.top:hover {
	opacity:0;
}
/*-------------------------------------------------------------*/

#left_footer {
	width:100px;
	height:200px;
	float:left;
	background-color:transparent;
	margin-left:20px;
}

#left_div{
	width: 150px;
	height: 70px;
	margin-left:20px;
	background-color:transparent;
}

#left_div img{
	height:70px;
	position:absolute;
	margin-left:-250px;
	margin-top:0;
	transition:0.5s;
}

#left_div img.top:hover {
	opacity:0;
}
/*-------------------------------------------------------------*/
#right_footer {
	width:680px;
	height:200px;
	float:left;
	background-color:transparent;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#first_row {
    width:580px;
	height:22px;
	/*background-color:lime;*/
	float:right;
	margin-top:80px;
	margin-bottom:15px;
    text-align: left;
}

#first_row ul {
	list-style-type:none; /* This gets rid of bullet points */
	font-weight:500;
	height:auto;
	float:left;
	margin-top:-30px;
	margin-left:-180px;
	width:500px;
}

#first_row li {
	display:inline;
	padding-right:20px;
}

#first_row a {
	color:white;
	text-decoration:none; /*removes underlines*/
	font-family: Raleway, sans-serif;
	font-weight: 500;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

#first_row a:hover {
	color:#FE0D01;
	text-decoration:none; /*removes underlines*/
}

#second_row {
    width:650px;
	height:30px;
	margin-bottom:10px;
	/*background-color:orange;*/
	float:center;
	clear:both;
}

#social {
	width:190px;
	height:30px;
	/*background-color:pink;*/
	float:left;
}

#social ul {
	list-style-type: none;
	width:160px;
	height:auto;
	margin-left: -40px;
}

#social li {
    display: inline;
	width:40px;
	height:auto;
	float:left;
	margin-top:40%
}

#facebook {
	width:30px;
	height:30px;
	background-color:transparent;
}

#facebook img {
	height:30px;
	margin-left:12px;
	margin-top:0;
	position:absolute;
	transition:0.5s;
}

#facebook img.top:hover {
	opacity:0;
}

#instagram {
	width:30px;
	height:30px;
	background-color:transparent;
}

#instagram img {
	width:30px;
	margin-left:0;
	margin-top:0;
	position:absolute;
	transition:0.5s;
}

#instagram img.top:hover {
	opacity:0;
}

#twitter { 
	width:30px;
	height:30px;
	background-color:transparent;
}

#twitter img {
	width:30px;
	margin-left:0;
	margin-top:0;
	position:absolute;
	transition:0.5s;
}

#twitter img.top:hover {
	opacity:0;
}

#newsletter {
	width:460px;
	height:30px;
	float:right;
	margin-left:25px;
	color:white;
	/*background-color:green;*/
}

#second_row h5 {
	font-family: Raleway, sans-serif;
	font-size:14;
	margin-top:5%;
	margin-left:50px;
	width:140px;
	/*background-color:red;*/
	float:left;
}

#email_field{
	width: 160px;
	margin-top:4%;
	margin-left:8px;
	border-radius: 5px;
	border:none;
	outline:none;
	padding: 3px 6px;
	font-family: Raleway, sans-serif;
}

.signupbtn {
    background-color: transparent;
    border: 2px solid white;
    padding: 2px 10px;
    font-family: Raleway, sans-serif;
    font-size: 12px;
    transition: 0.5s;
    border-radius: 5px;
    margin-left: 5px;
	margin-right:18px;
	float:right;
	margin-top:4.5%;
	color:white;
	text-decoration:none;
	
}

.signupbtn:hover {
    background-color: white;
    border: 2px solid white;
    color: black;
	text-decoration:none; /*removes underlines*/
}


/*--------------------New Hero Image / Overlay Text Css -----------------------------*/
.hero_image {
	background-color:#222222;
	background-image:url("../images/hero_image.jpg");
	background-position:center bottom;
	background-size:cover;
	position:relative;
	min-height:450px;
}
.hero_overlay {
	width:100%;
	background-image: linear-gradient(#2D373A, transparent);
}
.hero_text{
	margin-bottom:50px; 
}
.hero_text h1 {
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:50px;
	margin-top:12%;
	text-align:left;
}

.hero_text h3 {
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:35px;
	text-align:left;
}

.hero_text p {
	color:white;
	font-family: 'Raleway', sans-serif;
	max-width:1200px;
	min-height:120px;
	font-size:20px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
}

img{ max-width:100%}
/*--------------------New Logo / Navigation Css -----------------------------*/
.logo .bottom,.logo .top {
	position:absolute;
	max-width:200px;
	margin-top: 30px;
}
.logo .top:hover{
	opacity:0;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

.responsive_nav .navbar {
	margin-top: 30px;
}
.responsive_nav nav a {
	margin-left: 15px;
	margin-right: 15px;
}
.responsive_nav .navbar-nav{
	margin-left:50px;
}
.responsive_nav .navbar-toggler {
	background: #fff!Important;
	margin-left:auto;
}

/*--------------------New Gallery Css -----------------------------*/
.gallery .col-sm-4{
	margin-right: auto;
	margin-left: auto;
}

/*--------------------New Footer Css -----------------------------*/
footer .footernav ul{
	list-style:none;
	padding:0;
	font-family: 'Raleway', sans-serif;
	margin-top:25px;
	margin-left:20px;
		
}
footer ul li{
	display: block; 
	color:#fff;
}
footer{
	padding-top: 20px;
	padding-bottom: 30px;
}
.secondrow{
	margin-top:30px;
	width:100%;
}
#socialicons li{
	margin-top:0!important;
}
#socialicons{
	margin-left: -28px!important;
}
.newsletter h5{
	font-family: Raleway, sans-serif;
	color:#fff;
	display: inline-block;
}
.newsletter #email_field {
  width: auto!important;
  margin-top: 0;
  margin-left: 8px;
  border-radius: 5px;
  border: none;
  outline: none;
  padding: 3px 6px;
  font-family: Raleway, sans-serif;
  display: inline-block;
}
.newsletter .signupbtn{
	display: inline-block;
	float: none;
	margin-top:0;
}

.copyright {
	color:white;
	font-family: Raleway, sans-serif;
	margin-left: 20px;
}


/**************Mobile Screen Css ***********/
@media only screen and (max-width: 767px) {
 .newsletter{
	  margin-left: 25px;
      margin-top: 30px;
 }
.responsive_nav .navbar {
	float: right;	
}
}
@media (max-width: 991px) {
	.responsive_nav .navbar {
	float: right;
}
.responsive_nav #navbarNavAltMarkup{
	background: #000;
}
.responsive_nav .navbar-nav{
	margin-left:20px;
}
header .col-lg-2{ width:50%;float:left}
header .col-lg-10{ width:49%;float:right}
}